<ART ID="05298" PID="2612" JID="139" BPAGE="2047" EPAGE="2064" PII="S0217751X11052980" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>R<INF>&#x03C4;</INF></F> AND HIGGS DECAY WIDTH IN CORGI APPROACH, BASED ON THE LEADING-<F>b</F> APPROXIMATION</MTI>
<RTI><F>R<INF>&#x03C4;</INF></F> and Higgs Decay Width in CORGI Approach</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABOLFAZL</FNM>
<SNM>MIRJALILI</SNM>
<EAD>Mirjalili@ipm.ir</EAD>
<X-REF REFID="S0217751X11052980AF001"></X-REF>
<X-REF REFID="S0217751X11052980AF002"></X-REF>
</AUT>
<AUT>
<FNM>MORTEZA</FNM>
<SNM>AKRAMI MOGHESTAN</SNM>
<EAD>akrami_moghestan@yahoo.com</EAD>
<X-REF REFID="S0217751X11052980AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11052980AF001">Physics Department, Yazd University, 89195-741, Yazd, <CNY>Iran</CNY></AFF>
<AFF ID="S0217751X11052980AF002">School of Particles and Accelerators, IPM (Institute for Research in Fundamental Sciences), 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 November 2010</RE>
<RV>2 February 2011</RV>
</HIST>
<ABST>
<P>We consider Adler <F>D</F>-function for the vector and scalar correlators with recent QCD analysis at <F><RM>N</RM><SUP>4</SUP><RM>LO</RM></F> approximation. The portion of perturbative coefficients of these observable containing the leading power of <F>b</F>, the first beta-function coefficient, is resummed to all-orders. The factorial behavior of coefficients allows us to use the Borel transformation to reveal the existent singularities as renormalons. CORGI approach is employed to avoid the renormalization dependence of the observable. In addition to the CORGI approach, the calculations of the standard perturbative QCD approach which uses the <F><TEX ID="S0217751X11052980M001">$\overline{\rm MS}$</TEX></F> scheme with a physical choice of renormalization scale, are also presented. A comparison between the results of the standard and CORGI approaches for <F>R<INF>&#x03C4;</INF></F> and Higgs decay width is done. The comparison anticipates a better result for the CORGI approach. As an adjunct to these studies, the difference between the all order and fixed order result at <F><RM>N</RM><SUP>4</SUP><RM>LO</RM></F> approximation is used to estimate the uncertainty in <F><TEX ID="S0217751X11052980M002">$\alpha_{s}(M_Z^2)$</TEX></F> extracted from <F>R<INF>&#x03C4;</INF></F> measurements. We find at <F><RM>N</RM><SUP>4</SUP><RM>LO</RM></F> approximation a smaller uncertainty with respect to the previous result which has been done at <F><RM>N</RM><SUP>4</SUP><RM>LO</RM></F> approximation.</P>
</ABST>
<KWDG>
<KWD>RG improvement</KWD>
<KWD>renormalons</KWD>
<KWD>Adler <F>D</F>-function</KWD>
<KWD>vector and scalar correlators</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Bx</KWD>
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>

