<ART ID="05306" PID="2612" JID="139" BPAGE="1991" EPAGE="2006" PII="S0217751X11053067" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MOMENTUM SPACE REGULARIZATIONS AND THE INDETERMINACY IN THE SCHWINGER MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. W.</FNM>
<SNM>MORAIS</SNM>
<X-REF REFID="S0217751X11053067AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. L.</FNM>
<SNM>MOTA</SNM>
<EAD>motaal@ufsj.edu.br</EAD>
<X-REF REFID="S0217751X11053067AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053067AF001">Departamento de Ci&#x00EA;ncias Naturais, Universidade Federal de S&#x00E3;o Jo&#x00E3;o del Rei, S&#x00E3;o Jo&#x00E3;o del Rei, C.P. 110, CEP 36301-160, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2011</RE>
</HIST>
<ABST>
<P>We revisited the problem of the presence of finite indeterminacies that appear in the calculations of a Quantum Field Theory. We investigate the occurrence of undetermined mathematical quantities in the evaluation of the Schwinger model in several regularization scenarios. We show that the undetermined character of the divergent part of the vacuum polarization tensor of the model, introduced as an <IT>ansatz</IT> in previous works, can be obtained mathematically if one introduces a set of two parameters in the evaluation of these quantities. The formal mathematical properties of this tensor and their violations are discussed. The analysis is carried out in both analytical and sharp cutoff regularization procedures. We also show how the Pauli&#x2013;Villars regularization scheme eliminates the indeterminacy, giving a gauge invariant result in the vector Schwinger model.</P>
</ABST>
<KWDG>
<KWD>Schwinger model</KWD>
<KWD>indeterminacy</KWD>
<KWD>regularizations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>11.30.Rd</KWD>
<KWD>11.10.Kk</KWD>
<KWD>11.30.-j</KWD>
</KWDG>
</FRONT>
</ART>
