<ART ID="05334" PID="2612" JID="139" BPAGE="1903" EPAGE="1971" PII="S0217751X11053341" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTREMAL BLACK HOLES, HOLOGRAPHY AND COARSE GRAINING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOAN</FNM>
<SNM>SIMON</SNM>
<EAD>j.simon@ed.ac.uk</EAD>
<X-REF REFID="S0217751X11053341AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11053341AF001">School of Mathematics and Maxwell Institute for Mathematical Sciences, King's Buildings, University of Edinburgh, Edinburgh, EH9 3JZ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 April 2011</RE>
</HIST>
<ABST>
<P>I review some of the concepts at the crossroads of gravitational thermodynamics, holography and quantum mechanics. First, the origin of gravitational thermodynamics due to coarse graining of quantum information is exemplified using the half-BPS sector of <F><TEX ID="S0217751X11053341M001">${\mathcal N} = 4$</TEX></F> SYM and its LLM description in type IIB supergravity. The notion of black holes as effective geometries, its relation to the fuzzball programme and some of the puzzles raising for large black holes are discussed. Second, I review recent progress for extremal black holes, both microscopically, discussing a constituent model for stationary extremal non-BPS black holes, and semiclassically, discussing the extremal black hole/CFT conjecture. The latter is examined from the AdS<INF>3</INF>/CFT<INF>2</INF> perspective. Third, I review the importance of the holographic principle to encode nonlocal gravity features allowing us to relate the gravitational physics of local observers with thermodynamics and the role causality plays in these arguments by identifying horizons (screens) as diathermic walls. I speculate with the emergence of an approximate CFT in the deep IR close to any horizon and its relation with an effective dynamical description of the degrees of freedom living on these holographic screens.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>holography</KWD>
<KWD>conformal field theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>

